Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Get a full validation report.
cURL
curl --request GET \ --url https://api.example.com/v1/reports/{report_id}
import requestsurl = "https://api.example.com/v1/reports/{report_id}"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/v1/reports/{report_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "dataset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "overall_score": 123, "report_json": {}, "artifacts_path": "<string>", "annotated_images": [ "<string>" ], "created_at": "2023-11-07T05:31:56Z", "coverage_score": 123, "physics_score": 123, "distribution_score": 123, "sim_to_real_score": 123 }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Successful Response